<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style>
  /* Contoh style tambahan */
  .header {
    padding: 1rem;
    text-align: center;
  }

  .content {
    padding: 2rem;
    padding-top:120px
  }

  .space1 {
        border: 1px solid black;
        border-collapse: collapse;
        font-size: 12px;

    },
    p {
        font-size: 12px;
        border: none;
    },
    .text-center{
        text-align: center;
    }

        .custom-table {
        width: 50%;
    }

        .tr-custom{
        height: 20px;
    }

    p {
        font-family: Arial, sans-serif;
        font-size: 12px; /* Ukuran font dalam piksel */
        font-weight: normal; /* Ketebalan font (normal) */
        color: #333; /* Warna teks */
    }
    .no-border-table {
        border-collapse: collapse;
    }

    .no-border-table, .no-border-table th, .no-border-table td,.no-border-table tr {
        border: none;
    }
</style>
<title>Konfirmasi Bank</title>
</head>
<body>
  <div class="header">
    {{-- <h1>Contoh Kertas Surat Legal</h1> --}}
  </div>
  <div class="content">

        <p>Nomor &nbsp; : 577/SUBDIT.OPS/VIII/2023</p>
        <p>Tanggal : {{ $data['localDate'] }}</p><br>

        <p>Kepada Yth</p>
        <P>{{$data['DataPinjaman'][0]['SHORT_NAME']}}</P>
        <p>{{$data['DataPinjaman'][0]['STREET']}}, {{$data['DataPinjaman'][0]['ADDRESS']}}</p>

        <p>Sesuai dengan surat saudara Nomor <span>150/KB-SENTRA1/II/2023</span>   tanggal {{ $data['localDate'] }}   dengan ini kami smpaikan data – data nasabah sesuai permintaan saudara sebagai berikut : </p>


        <p>Nama Nasabah : {{$data['DataPinjaman'][0]['SHORT_NAME']}}</p>
        <p>Nomor CIF &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : {{$data['DataAccounts'][0]['CUSTOMER_NO']}}</p><br>

        <p style="font-size: 12px;"> SIMPAMAN NASABAH YANG BERSANGKUTAN PADA BANK</p>
        <p style="font-size: 12px;">POSISI {{ $data['localDate'] }}</p>
        <table class="space1" style="width:100%;">
            <thead style="background-color: dimgrey">
                <tr class="space1" >
                    <th class="text-center space1">No</th>
                    <th class="space1">Rekening</th>
                    <th class="space1">Cabang</th>
                    <th class="space1">Jenis Rekening</th>
                    <th class="space1">Mata Uang</th>
                    <th class="space1">Saldo</th>
                    <th class="space1">Jangka Waktu</th>
                    <th class="space1">Suku Bung</th>
                    <th class="space1">Tgl Jatuh Tempo</th>
                </tr>
            </thead>
            <tbody>
                @if (count($data['DataAccounts'])>0)
                    @php $i=1 @endphp
                    @foreach ($data['DataAccounts'] as $val)
                        <tr class="space1">
                            <td class="text-center space1">{{ $i++ }}</td>
                            <td class="space1">{{ $val['ACCOUNT_NUMBER'] }}</td>
                            <td class="space1">{{ $val['COMPANY_NAME'] }}</td>
                            <td class="space1">{{ $val['PRODUCT'] }}</td>
                            <td class="space1 texet-center">{{ $val['CURRENCY'] }}</td>
                            <td class="space1">{{ $val['WORKING_BALANCE'] }}</td>
                            <td class="space1">{{ $val['TERM'] }}</td>
                            <td class="space1">{{ $val['FIXED_RATE'] }}</td>
                            <td class="space1">{{ $val['MATURITY_DATE'] }}</td>
                        </tr>
                    @endforeach
                @else
                         <tr class="space1">
                            <td class="space1" colspan="9" style="text-align: center;">Tidak Ada Account</td>
                        </tr>
                @endif

            </tbody>
        </table><br>

        <p style="font-size: 12px;">PINJAMAN YANG DI BERIKAN OLEH BANK KEPADA NASABAH</p>
        <p style="font-size: 12px;">POSISI {{ $data['localDate'] }}</p>
        <table class="space1" style="width:100%;">
            <thead style="background-color: dimgrey">
                <tr class="space1" >
                    <th class="space1 text-center">No</th>
                    <th class="space1">Jenis Pinjaman</th>
                    <th class="space1">Cabang</th>
                    <th class="space1">Jenis Rekening</th>
                    <th class="space1 ">Mata Uang</th>
                    <th class="space1">Saldo</th>
                    <th class="space1">Jangka Waktu</th>
                    <th class="space1">Suku Bung</th>
                    <th class="space1">Tgl Jatuh Tempo</th>
                </tr>
            </thead>
            <tbody>
                @if (count($data['DataPinjaman'])>0)
                    @php $i=1 @endphp
                    @foreach ($data['DataPinjaman'] as $pinjaman)
                        <tr class="space1">
                            <td class="text-center space1">{{ $i++ }}</td>
                            <td class="space1">{{ $pinjaman['PRODUCT_LINE'] }}</td>
                            <td class="space1">{{ $pinjaman['COMPANY_NAME'] }}</td>
                            <td class="space1">{{ $pinjaman['CATEGORY'] }}</td>
                            <td class="space1 texet-center">{{ $pinjaman['CURRENCY'] }}</td>
                            <td class="space1">{{ $pinjaman['WORKING_BALANCE'] }}</td>
                            <td class="space1">{{ $pinjaman['TERM'] }}</td>
                            <td class="space1">{{ $pinjaman['FIXED_RATE'] }}</td>
                            <td class="space1">{{ $pinjaman['MATURITY_DATE'] }}</td>
                        </tr>
                    @endforeach
                @else
                        <tr class="space1">
                            <td class="space1" colspan="9" style="text-align: center;">Tidak Ada Pinjaman</td>
                        </tr>
                @endif
            </tbody>
        </table><br>

        <p style="font-size: 12px;">FASILITAS LAIN YANG DI TERIMA OLEH NASABAH</p>
        <p style="font-size: 12px;">POSISI {{ $data['localDate'] }}</p>
        <table class="space1" style="width:100%;">
            <thead style="background-color: dimgrey">
                <tr class="space1" >
                    <th class="text-center space1">No</th>
                    <th class="space1">Jenis Fasilitas</th>
                    <th class="space1">Cabang</th>
                    <th class="space1">Jenis Rekening</th>
                    <th class="space1">Mata Uang</th>
                    <th class="space1">Saldo</th>
                    <th class="space1">Jangka Waktu</th>
                    <th class="space1">Suku Bung</th>
                    <th class="space1">Tgl Jatuh Tempo</th>
                </tr>
            </thead>
            <tbody>
                @if (count($data['DataLimit']) > 0)
                    @php $i=1 @endphp
                    @foreach ($data['DataLimit'] as $limit)
                        @php
                            $approvalDate = \Carbon\Carbon::parse($limit->APPROVAL_DATE);
                            $expiryDate = \Carbon\Carbon::parse($limit->EXPIRY_DATE);
                            $term = $expiryDate->diffInDays($approvalDate);
                        @endphp
                        <tr class="space1">
                            <td class="text-center space1">{{ $i++ }}</td>
                            <td class="space1">{{ $limit->SHORT_NAME }}</td>
                            <td class="space1">{{ $limit->COMPANY_NAME }}</td>
                            <td class="space1">{{ $limit->ACCOUNT_TYPE }}</td>
                            <td class="space1 texet-center">{{ $limit->LIMIT_CURRENCY }}</td>
                            <td class="space1">{{ $limit->AVAIL_AMT }}</td>
                            <td class="space1">{{ $term }} D</td>
                            <td class="space1">{{ $limit->LIMIT_PERCENTAGE }}</td>
                            <td class="space1">{{ $limit->EXPIRY_DATE}}</td>
                        </tr>
                    @endforeach
                @endif

                @if(count($data['DataFasilitas'])>0)
                    @php $i=1 @endphp
                    @foreach ($data['DataFasilitas'] as $fasilitas)
                        <tr class="space1">
                            <td class="text-center space1">{{ $i++ }}</td>
                            <td class="space1">{{ $fasilitas->jenis_fasilitas }}</td>
                            <td class="space1">{{ $fasilitas->cabang }}</td>
                            <td class="space1">{{ $fasilitas->jenis_rekening }}</td>
                            <td class="space1 texet-center">{{ $fasilitas->mata_uang }}</td>
                            <td class="space1">{{ $fasilitas->saldo }}</td>
                            <td class="space1">{{ $fasilitas->jangka_waktu }} D</td>
                            <td class="space1">{{ $fasilitas->fixed_rate }}</td>
                            <td class="space1">{{ $fasilitas->due_date}}</td>
                        </tr>
                    @endforeach
                @else
                         <tr class="space1">
                            <td class="space1" colspan="9" style="text-align: center;">Tidak Ada Fasilitas</td>
                        </tr>
                @endif

            </tbody>
        </table><br><br>

        <div style="width:300px" class>
            <table style="width:100%;" class="space1 no-border-table">
                <tr class="space1" style="height:500px">
                    <td class="space1" style="width:20%;font-size:12px;" >
                        <p style="margin-top:100px; text-align: center;">{{$data['DataSigner'][0]['deputy_director_name']}}</p>
                        <p style="text-align: center;">Deputy Director</p>
                    </td>
                    <td class="space1" style="width:20%;font-size:12px;" >
                        <p style="margin-top:100px; text-align: center;">{{$data['DataSigner'][0]['executive_officer_name']}}</p>
                        <p style="text-align: center;">Executive Officer</p>
                    </td>
                </tr>
            </table>
        </div>
  </div>
</body>
</html>

